* {
	margin:0;
	padding:0;
    border-sizing: border-box;
}
html {
  background-color: #fff;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0;
}
article, footer, header {
  padding: 0.5rem;
  box-sizing: border-box;
}
header {
  background-color: #fff;
  color: #ccc;
  text-align: center;
  border-bottom: 1px solid;
}
h1 {
    font-family: "Lato", sans-serif;
    font-size: 2rem;
    font-weight: 200;
    color: green;
    padding-top: 2.5rem;
    text-align: center;
}
h2 {
font-family: "Montserrat", sans-serif; 
padding-bottom:1rem;
}
p {
font-family: "Noto", sans-serif; 
padding-bottom:1rem;
 }
a:link { 
color : #green;
background-color : #fff; 
font-size : 1em; 
font-weight : bold; 
text-decoration : none; 
text-align: center;
} 
a:visited { 
color : #5F9EA0; 
background-color: #fff; 
font-size: 1em; 
font-weight : bold; 
text-decoration : none; 
} 
a:hover { 
color : green; 
background-color : #fff; 
font-size : 1em; 
font-weight : bold; 
text-decoration : underline; 
} 
a:active { 
color: #556b2f; 
background-color : #fff; 
font-size : 1em; 
} 
img {
  max-width: 100%;
  height: auto;
}
footer {
text-align: center;
 }
/* larger screen */
@media screen and (min-width: 30rem) {
  body {
    display: flex;
    flex-direction: column;
    max-width: 75rem;
    margin: auto;
  }
  main {
    display: flex;
    flex-direction:column;
    flex-wrap: wrap;
    box-sizing: border-box;
    border-bottom: 0.1rem solid #ccc;
    text-align: center;
    }
  article {
    flex: 80%;
  }
  }


